body {
	 -webkit-text-size-adjust: none;
	color:#333333;
	background-color:#FFFFFF;
	font-size:9pt;margin:0px;
	margin:0px;
}

h1 {
	color:#666666;
	font-size:0.9em;
	line-height:1.2em;
	margin-left:30px;
}

.toph1{
	font-size:20px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif
	line-height:0em;
	border-left:6px #333 solid;
	padding-left:6px;
	margin-left:10px;
	margin-bottom:0px;
	margin-top:10px
}

.smallp{
	color:#666666;
	font-size:0.9em;
	line-height:1.2em;
	margin-left:30px;
}

table,tr,td {
	font-size:9pt;margin:0px;
	line-height:2em;
}

p {
	margin:0px;
	padding:0px;
}
.setmenu .box {
	position: relative;
}
.setmenu .text {
	text-align: left;
	position: absolute;
	top: 190px;
	left: 25px;
	max-width: 254px;
	font-size: 12px;
	line-height: 1.3;
	/*font-family:'Hiragino Mincho ProN','ＭＳ Ｐ明朝','MS PMincho', serif;*/
}
.setmenu .small {
	margin-top: 5px;
	font-size: 10px;
}
.setmenu .ka {
	color: #D38A43;
}
.setmenu .nami {
	color: #578B92;
}
.setmenu .tsuki {
	color: #E5574D;
}
.setmenu .rei {
	color: #42650B;
}
.setmenu .umi {
	color: #3241B8;
}

/* リンクの設定 */
a:link {font-size:9pt;text-decoration:none;color:#458C88;}
a:visited {font-size:9pt; text-decoration:none;color:#458C88;}
a:hover {font-size:9pt; text-decoration:none; position:relative;color:#458CC5;}
a:active {font-size:9pt; text-decoration:none; position:relative;color:#DA1F1F;}

a.rlov:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
} 

img.now {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}

.detail {
	line-height:1.5em; /* メニュー詳細内のテキスト */
}

.price {
	font-size:1.4em;
	line-height:1.8em;
	font-weight:bold;
	letter-spacing:-1px;
}

.sml {
	font-size:0.85em;
	line-height:12px;
}

img.dt_ttl {
	 margin:10px auto; /* メニュー詳細内のタイトル画像 */
}
.space {
	line-height: 1.3em
	}
.topics_ttl {
	font-size: 14px;
	line-height: 20px;
	color: #264E5C;
	font-weight: bold;
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.style2 {
	color: #990000;
}
.style4 {
	font-size: 12pt;
}

/* フットバス */

.footbath_seasonal_ttl{
	width: 850px;
	position:relative;
	top:50px;
	left:20px;
	color:gray;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.footbath_seasonal_ttl .en{
	/*font-family: 'Pacifico', cursive;*/
	font-size: 50px;
	text-shadow: 2px 2px 2px white,
	-2px 2px 2px white,
	2px -2px 2px white,
	-2px -2px 2px white
	;

}

.footbath_seasonal_ttl span.jp{
	font-size: 27px;
	font-weight:bold;
/*	text-shadow:
	1px 1px 2px white,
	1px -1px 2px white,
	-1px 1px 2px white,
	-1px -1px 2px white; */
}

#footbath_area{
	background-image: url(images/footbath/footbath_2015_chai.jpg);
	background-repeat:no-repeat;
}

#footbath{
	width:490px;
	margin:105px 0px 35px 35px ;
	padding:15px;
	background-color: rgba(255, 255, 220, 0.85);
}

.footbath_ttl{
	margin:0px 0px 15px 0px; 	
	font-size:20px;
	font-weight:bold;
}

.footbath_ttl, .footbath_cap p{
	text-shadow: 
/*	-1px -1px 1px #fff,
	-1px 1px 1px #fff,
	1px -1px 1px #fff,
	1px 1px 1px #fff; */
}

.footbath_cap{
	line-height:1.5em;
}

.footbath_cap img{
	padding-left:15px;
}

.h_menu {
	color: #ba3c3c;
	font-size: 18px;
	font-weight: bold;
}

/*ご予約・お問い合わせはこちら*/
.contact{
	border: #458C88 solid 1px;
	border-radius: 8px;
	width:100%;
}
.contact .box_reserve{
	margin:0 auto;
	width:490px;
}
.contact a.btn_blue {
	display: inline-block;
	width: 208px;
	height: 64px;
	margin: auto;
	padding: 5px;
	border: #B3D7DF solid 1px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: url(../images/common/bg_orange_on.jpg) center repeat-x #B3D7DF;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#E1EFF2', endColorstr = '#B3D7DF');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#E1EFF2', endColorstr = '#B3D7DF')";
	background-image: -moz-linear-gradient(top, #E1EFF2, #B3D7DF);
	background-image: -ms-linear-gradient(top, #E1EFF2, #B3D7DF);
	background-image: -o-linear-gradient(top, #E1EFF2, #B3D7DF);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#E1EFF2), to(#B3D7DF));
	background-image: -webkit-linear-gradient(top, #E1EFF2, #B3D7DF);
	background-image: linear-gradient(top, #E1EFF2, #B3D7DF);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	zoom: 1;
	text-decoration: none;
	text-align: center;
	line-height: 2em;
	font-size: 16px !important;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #555 !important;
	font-weight:bold;
}
.contact a.btn_blue:nth-child(2){
		margin-left:45px;
}

.contact a:hover.btn_blue,a:hover.btn_header {
	background: url(../images/common/bg_orange.jpg) center repeat-x #E1EFF2;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#B3D7DF', endColorstr = '#E1EFF2');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#B3D7DF', endColorstr = '#E1EFF2')";
	background-image: -moz-linear-gradient(top, #B3D7DF, #E1EFF2);
	background-image: -ms-linear-gradient(top, #B3D7DF, #E1EFF2);
	background-image: -o-linear-gradient(top, #B3D7DF, #E1EFF2);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#B3D7DF), to(#E1EFF2));
	background-image: -webkit-linear-gradient(top, #B3D7DF, #E1EFF2);
	background-image: linear-gradient(top, #B3D7DF, #E1EFF2);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	text-decoration: none;
}

.inner_btn_blue {
	display: table-cell;
	width: 208px;
	height: 64px;
	vertical-align: middle;
}

.contact a.btn_qa{
	width:490px;
	display:table;
	height:auto;
}

.btn_header{
	display: inline-block;
	width: 220px;
	height: 32px;
	margin: auto;
	padding: 5px;
	border: #B3D7DF solid 1px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: url(../images/common/bg_orange_on.jpg) center repeat-x #B3D7DF;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#E1EFF2', endColorstr = '#B3D7DF');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#E1EFF2', endColorstr = '#B3D7DF')";
	background-image: -moz-linear-gradient(top, #E1EFF2, #B3D7DF);
	background-image: -ms-linear-gradient(top, #E1EFF2, #B3D7DF);
	background-image: -o-linear-gradient(top, #E1EFF2, #B3D7DF);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#E1EFF2), to(#B3D7DF));
	background-image: -webkit-linear-gradient(top, #E1EFF2, #B3D7DF);
	background-image: linear-gradient(top, #E1EFF2, #B3D7DF);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	zoom: 1;
	text-decoration: none;
	text-align: center;
	line-height: 2em;
	font-size: 16px !important;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #555 !important;
	font-weight:bold;
	margin-top:10px;
}

.text_tel {
	font: normal 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/*トップページおすすめメニュー */
.thumb{width:280px;height:180px;overflow:hidden;margin: 0 15px;}
.thumb img{width:280px;}
.infoBox{float:left;width: 270px;height:120px;padding-left:20px;}
.infoBox h3{margin:0;padding:0;font-size:14px;}
.arrowBox{
	width:310px;
	height:300px;
	padding-bottom:10px;
	display:inline-block;
}
.arrowBox::after{content:"";clear:both;}
.arrowBox a:hover{opacity:0.7;}
.arrowBox a:active{opacity:0.5;}
.arrowBox p.snippet{color:#333;}
.arrowBox p.snippet span{color: #458C88;}
h2.style01{
font-size: 20px;
border-left: 6px solid #333;
padding-left: 6px;
margin-left: 10px;
margin-bottom: 0px;
margin-top: 10px;	
}
.hover_opacity a:hover{opacity:0.7;}
.hover_opacity a:active{opacity:0.5;}
.btn_newprice {
	width:80%;
	padding:10px;
	display:block;
	border-radius:10px;
	background:#F7BFAE;
	margin:10px auto 30px;
	text-align:center;
	font-size:18px !important;
	font-weight:bold;
	color:#fff !important;
}
.btn_newprice:after {
	content:"▶";
	left: 80px;
position: relative;

}
.btn_newprice:hover {
	opactiy:0.7;
}
@media screen and (min-width:641px) {

.contact_sp{
	pointer-events: none;
}
}
